import request from '@/utils/request'


/* 日志列表 */
export const getLogsListApi = (params) => {
    return request.get('/system/bm_storage_logs/list', {
        params:params
    })
}

/* 日志详情 */
export const getLogsDetailsApi = (id) => {
    return request.get(`/system/bm_storage_logs/selectByPrimaryKey`, {
        params: {
            id
        }
    })
}
